GTALua 1.1.0


GTALua 1.1.0 для GTA 5. Данный плагин нужен для того, чтобы запускать и использовать скриптовые моды на основе LUA.

Для работы плагина вам потребуются:
- Script Hook V;
- Asi Loader V.

Скачать библиотеку GTALua 1.1.0 для GTA 5 вы можете по ссылкам на этой странице.
Просто установите содержимое архива в папку с игрой Grand Theft Auto V.

Опубликовано:
 
Автор Freakyy
Игровая платформа PC
Требуется ASI Loader V Asi Loader V
Требуется Script Hook V Script Hook V



 Просмотров: 25.2k
Показатель выявления вирусов: 0% (0/57)
 Скачиваний: 6.2k

Неверно указан автор? Ошибка в описании мода? Напиши нам, друг!